#ifndef INCLUDED_OOO_VBA_POWERPOINT_MSOANIMATEBYLEVEL_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_MSOANIMATEBYLEVEL_HPP

#include "ooo/vba/powerpoint/MsoAnimateByLevel.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_MSOANIMATEBYLEVEL_HPP
